<?php
return array(
	array(
		'name' => '问答系统',
		'system' => $this_system->name,
		'module' => '',
        'target' => '',
        'top' => '1',
        'url' => 'u.php/'.$this_system->name.'/item-my_ask',
		'action' => ''
	)
);
